
<!-- <ion-header>

  <ion-navbar>
    <ion-title>uploadimage</ion-title>
  </ion-navbar>

</ion-header> -->


<ion-content >


  <form #detailsFillingForm="ngForm">
    <ion-row>
      <ion-col col-6>
        <span>{{aadharProofUrl.imageFront}}</span>
      </ion-col>
      <ion-col col-6>
        <span>{{aadharProofUrl.imageBack}}</span>
      </ion-col>
    </ion-row>
    <!-- <p>{{register.IDProofUrl}}</p> -->
    <ion-card *ngIf="previousData == 'Aadhar'" class="content">
      <ion-row>
        <ion-col col-6>
          <button ion-button (click)="actionSheet(0)">Front Side</button>
        </ion-col>
        <ion-col col-6>
          <button ion-button (click)="actionSheet(0)">Back side</button>
        </ion-col>
      </ion-row>
      <ion-row>

        <ion-col col-12 style="text-align: center">

          <button ion-button class="button" [disabled]="detailsFillingForm.invalid" (click)="imageLoaded()">Submit</button>
        </ion-col>
      </ion-row>
    </ion-card>
  </form>

  <form #detailsFillingForm="ngForm">
    <ion-row>
      <ion-col col-6>
        <span>{{IDProofUrl.imageFront}}</span>
      </ion-col>
      <ion-col col-6>
        <span>{{IDProofUrl.imageBack}}</span>
      </ion-col>
    </ion-row>

    <!-- <p>{{idetityImages.DeptIDFrontSidel}}</p> -->
    <ion-card *ngIf="previousData == 'DeptId'">
      <ion-row>
        <ion-col col-6>
          <button ion-button required (click)="actionSheet(0)">Front Side</button>
        </ion-col>
        <ion-col col-6>
          <button ion-button required (click)="actionSheet(0)">Back side</button>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col col-12 style="text-align: center">
          <button ion-button class="button" [disabled]="detailsFillingForm.invalid" (click)="imgLoaded()">Submit</button>
        </ion-col>
      </ion-row>
    </ion-card>
  </form>
</ion-content>